<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="9dp"
    android:height="14dp"
    android:viewportWidth="9"
    android:viewportHeight="14">
  <group>
    <clip-path
        android:pathData="M0,0h9v14h-9z"/>
    <path
        android:pathData="M9,6.998L4.5,10.499L0,14L2.767,6.998L0,0L4.5,3.501L9,6.998Z"
        android:fillColor="#ffffff"/>
  </group>
</vector>
